/* MENU LEVEL 0 */
<!--
#box-menu{width:905px;font-size:12px; top:31px; left:20px;position:absolute; z-index:8} 
ul#menu {
    width: 100%;
    float: left;
    margin:0;
    
}
    ul#menu li {
        float: left;
        text-indent:-9999px;
        list-style-type:none;
        position: relative;
		font-size:11px;
    }
    
        ul#menu li a:link,
        ul#menu li a:visited {
            display: block;
            color: #efefef;
            
        }
                
		ul#menu li a.trangchu{background:url(../images/menu/gunny-trangchu.jpg) no-repeat left bottom; width:89px; height:30px;}
		ul#menu li a.trangchu-off{background:url(../images/menu/gunny-trangchu-off.jpg) no-repeat; width:110px; height:30px; cursor:default}
		
		ul#menu li a.tintuc{background:url(../images/menu/gunny-tintuc.jpg) no-repeat left bottom; width:77px; height:30px;}
		ul#menu li a.tintuc-off{background:url(../images/menu/gunny-tintuc-off.jpg) no-repeat ; width:77px; height:30px; cursor:default}

		ul#menu li a.gioithieu{background:url(../images/menu/gunny-gioithieu.jpg) no-repeat left bottom; width:89px; height:30px;}
		ul#menu li a.gioithieu-off{background:url(../images/menu/gunny-gioithieu-off.jpg) no-repeat ; width:89px; height:30px; cursor:default}

		ul#menu li a.cuahang{background:url(../images/menu/gunny-cuahang.jpg) no-repeat left bottom; width:88px; height:30px; margin-left:190px}
		ul#menu li a.cuahang-off{background:url(../images/menu/gunny-cuahang-off.jpg) no-repeat; width:88px; height:30px; cursor:default; margin-left:190px;}
		
		ul#menu li a.huongdan{background:url(../images/menu/gunny-huongdan.jpg) no-repeat left bottom; width:97px; height:30px;}
		ul#menu li a.huongdan-off{background:url(../images/menu/gunny-huongdan-off.jpg) no-repeat; width:105px; height:30px; cursor:default}
		
		ul#menu li a.thuvien{background:url(../images/menu/gunny-thuvien.jpg) no-repeat left bottom; width:82px; height:30px;}
		ul#menu li a.thuvien-off{background:url(../images/menu/gunny-thuvien-off.jpg) no-repeat; width:82px; height:30px; cursor:default}
		
		ul#menu li a.hotro{background:url(../images/menu/gunny-hotro.jpg) no-repeat left bottom; width:83px; height:30px;}
		ul#menu li a.hotro-off{background:url(../images/menu/gunny-hotro-off.jpg) no-repeat; width:83px; height:30px; cursor:default}
		
		ul#menu li a.diendan{background:url(../images/menu/gunny-diendan.jpg) no-repeat left bottom; width:82px; height:30px;}
		ul#menu li a.diendan-off{background:url(../images/menu/gunny-diendan-off.jpg) no-repeat; width:82px; height:30px; cursor:default;}		
        
        ul#menu li.HasChild a:link,
        ul#menu li.HasChild a:visited {
        }
        ul#menu li.Active a:link,
        ul#menu li.Active a:visited,
        ul#menu li.Hilite a:link,
        ul#menu li.Hilite a:visited,
        ul#menu li a:hover {
            background-position: left 0;
            text-decoration: none;
            color: #fff;
        }
        
    
        /* SUB-MENU LEVEL 1 */
        ul#menu li ul {
            width: 158px;
	    height:100px;
            position: absolute;
            top: 100%;
            left: -15px;
            display:none;			
        }
        ul#menu li ul.ToRight {
            width: 158px;
            left: auto;
            right: 0;
        }
            
        ul#menu li.Active ul {
        }
		    ul#menu li ul li {
                width: 158px;
                color:#fff;
                text-indent:0px;
				background:url(../images/menu/gunny-submenu-bg.gif) repeat-y;

            }
                ul#menu li.Active ul li a:link,
                ul#menu li.Active ul li a:visited {
					display:block;
					color:#373601; font-weight:bold;
					width:105px;
					padding:3px 11px 3px 42px;
					background:none;
					
                }
                
                ul#menu li.Active ul li.HasChild a:link,
                ul#menu li.Active ul li.HasChild a:visited {
                }

             
                
                
    /* MODIFIED : set active o day, muon hightlight cai nao thi phai style = class Hilite */
                ul#menu li.Active ul li.Hilite a:link,
				ul#menu li.Active ul li.Hilite a:visited,
				ul#menu li.Active ul li.Hilite a:hover
				{
                    color:#33a80a;
					background:url(../images/menu/gunny-submenu-symbol.gif) no-repeat 30px 7px;
					cursor:default;
                }
    /* end. MODIFIED */
	            ul#menu li ul li.top{ padding-top:5px;}
	            ul#menu li ul li.bottom{background:url(../images/menu/gunny-submenu-bt.gif) no-repeat; height:52px;}
				
                ul#menu li.Active ul li.off a:link,
				ul#menu li.Active ul li.off a:visited,
				ul#menu li.Active ul li.off a:hover{
                    color:#aab56f;
					cursor:default;
					background:none;
                }

                ul#menu li.Active ul li a:hover {
                    color:#525f0d;
					background:url(../images/menu/gunny-submenu-symbol.gif) no-repeat 30px 7px;
                }
                
